#footer {
    background: none repeat scroll 0 0 #636363;
	align: center;
    color: #ccc;
    height: auto;
	width: 925px;
    margin: 0 auto;
	letter-spacing: .03em;
	vertical-align:middle;
	line-height:1.3em;
	font-family: helvetica,arial,sans-serif;
  
}

#footer img {
	padding: 10px 0px 10px 0px;
	vertical-align:middle;	
}

#footer p {
	font-size: 12px;
 padding-left: 20px;
 padding-bottom: 10px;
   vertical-align:middle;
}

#footer p a{
  color: #ffffff;
  text-decoration: none;
}

#footer p a:hover {
    color: #acadad;
    outline: medium none;
    text-decoration: underline;
}

#footer p a.logo {
    background: url("images/NUlogo-footer.png") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    height: 17px;
    width: 173px;
	text-decoration: none;
	font-color: none;
  	padding: 0 10px 50px;
	margin-top: 6px;
}

#footer p a.logo:hover {
    background: url("images/NUlogo-rollover-footer.png") no-repeat scroll left top transparent;
}

#footer p a.facebook img {
  padding-left: 200px;
  padding-top: 6px;
  text-decoration: none;
  font-color: none;
  
}

#footer p a.twitter img{
  padding-left: 6px;
  padding-top: 6px;
  text-decoration: none;
  font-color: none;
}

#footer p a.youtube img{
  padding-left: 6px;
  padding-top: 6px;
  text-decoration: none;
  font-color: none;
}


